[FONT]
DEFAULT=Arial,11,ANSI

[TITLE]
DIALOG=Disinstallare SC-Print A
MSGBOX=completa

[BUTTON]
OK=OK
CANCEL=Annulla

[LABEL]
TITLE=Disinstallare SC-Print A
UNINST00=Avviare la disinstallazione di SC-Print A?
UNINST01=Disistallazione di SC-Print A completata.
UNINST02=La configurazione del sistema è stata modificata...
UNINST03=%s cancellato...

[ERROR]
TITLE=Disinstallare SC-Print A
UNINST00=Impossibile trovare le informazioni per la disistallazione. La disistallazione sarà interrotta.
UNINST01=Per eseguire la disistallazione, chiudere tutti i programmi. La disistallazione sarà interrotta.
ADMIN00=Impossibile trovare _SETUP.DLL. La disinstallazione sarà interrotta.
ADMIN01=Per disinstallare l'applicazione è necessario registrarsi come membro del gruppo di amministrazione.
ADDPORT00=Visualizzazione della finestra di installazione guidata della porta SC-Print A. La disinstallazione sarà interrotta.
ADDPORT01=Installazione guidata della porta SC-Print A
PRINT00=Porta SC-Print A attualmente in uso. La disinstallazione sarà interrotta.
PRINT01=Errore di sistema. La disinstallazione sarà interrotta.

[LPR]
Monitor="SC-Print A Port"

